## Description of files and directories:

* _src/_

 contains python source code (see below)

* _src/module.py_

 contains the function `sgvstochastic` for simulating the population composition under standing genetic variation 
 for a single population and the function `sgvstochasticParallel` for parallel execution with many populations.
 
* *ctf_testSimulation.ipynb*
 
   Jupyter notebook to the python code for simulation many populations under standing genetic variation to obtain
   cell-type frequencies (ctf)
  
* *ctf_test/*
  
 directory used to store data from test
  
* *ctf_writeClusterInputFiles.ipynb*

 Jupyter notebook to write input files (for computation on a computer cluster) for the simulation of population compositions 

* *rescue_writeClusterInputFiles.ipynb* 

 Jupyter notebook to write input files (for computation on a computer cluster) for the simulation of evolutionary rescue from populations under standing genetic variation.
  
  