## Description of files and directories:

* InputFileCreationAndTest.ipynb:
Jupyter notebook to create inputfiles for simulation programs rescue_maintext, rescue_alternative1, rescue_alternative2

* inputfiles/
⋅⋅⋅Inputfiles for the simulation program will be stored here

* src/
The code of the simulation programs (C++11) is stored in here and can be compiled by use of the Makefile.

* bin/
Binaries be stored in bin/

(-) Usage of the simulation programs 
(rescue_maintext, rescue_alternative1, rescue_alternative2): 
bin/rescue inputfile Nsim
inputfile: filepath of inputfile
Nsim: number of stochastic simulations
Output: proportion of successfully rescued populations

QUICK TUTORIAL
$cd src; make; cd ..
$jupyter nbconvert --execute InputfileCreationAndTest.ipynb
run simulations for specific model (i.e. maintext model) and specific inputfile
(e.g. data/Dom_s_1.0_n_1.inp.dat). Number of stochastic simulations are specified by
last parameter.   
$bin/rescue_maintext data/Dom_s_1.0_n_1.inp.dat 100
(execution takes ~10s; result for the example: 0.38).
Usage of a cluster is recommended.